<!-- Footer -->

<section class="sponsors-section py-5 bg-light">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center mb-4">
        <h2 class="section-title fw-bold">Our <span class="text-primary">Sponsors</span></h2>
        <div class="title-line mx-auto"></div>
        <p class="lead mt-3">Partners who make GCET 2024 possible</p>
      </div>
    </div>

    <div class="sponsors-carousel">
      <div class="row align-items-center justify-content-center">
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="#" class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/ieeeSpain.png" alt="IEEE Spain" class="img-fluid" style="max-height: 80px;">
            </a>
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="https://www.tamusa.edu/" target="_blank"
              class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/texas.png" alt="TAMUSA" class="img-fluid" style="max-height: 80px;">
            </a>
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="https://www.aau.ac.ae/en/" target="_blank"
              class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/Al-Ain-University-Logo-.svg" alt="Al-Ain University" class="img-fluid"
                style="max-height: 80px;">
            </a>
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="#" class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/bpi.png" alt="BPI" class="img-fluid" style="max-height: 80px;">
            </a>
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="#" class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/region.jpg" alt="Region" class="img-fluid" style="max-height: 80px;">
            </a>
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-6 mb-4">
          <div class="sponsor-item text-center">
            <a href="#" class="d-block p-3 bg-white rounded shadow-sm sponsor-hover">
              <img src="images/LOGO_France.png" alt="France Logo" class="img-fluid" style="max-height: 80px;">
            </a>
          </div>
        </div>
      </div>
    </div>

    <div class="row mt-4">
      <div class="col-12 text-center">
        <a href="#" class="btn btn-outline-primary">Become a Sponsor</a>
      </div>
    </div>
  </div>
</section>


<footer class="bg-dark text-white pt-5 pb-4">
  <div class="container">
    <div class="row">
      <!-- About GCET -->
      <div class="col-md-4 mb-4">
        <h5 class="mb-3 text-primary">About GCET 2024</h5>
        <p class="mb-3">The Global Congress on Emerging Technologies (GCET 2024) brings together leading minds from
          academia, industry, and government to explore the frontiers of technological innovation.</p>
        <div class="d-flex">
          <a href="#" class="me-3 social-icon"><i class="fab fa-facebook-f"></i></a>
          <a href="#" class="me-3 social-icon"><i class="fab fa-twitter"></i></a>
          <a href="#" class="me-3 social-icon"><i class="fab fa-linkedin-in"></i></a>
          <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
        </div>
      </div>

      <!-- Quick Links -->
      <div class="col-md-4 mb-4">
        <h5 class="mb-3 text-primary">Quick Links</h5>
        <ul class="list-unstyled">
          <li class="mb-2"><a href="index.php" class="footer-link"><i class="fas fa-angle-right me-2"></i>Home</a></li>
          <li class="mb-2"><a href="important-dates.php" class="footer-link"><i
                class="fas fa-angle-right me-2"></i>Important Dates</a></li>
          <li class="mb-2"><a href="committee.php" class="footer-link"><i
                class="fas fa-angle-right me-2"></i>Committee</a></li>
          <li class="mb-2"><a href="keynote-speakers.php" class="footer-link"><i
                class="fas fa-angle-right me-2"></i>Speakers</a></li>
          <li class="mb-2"><a href="submission.php" class="footer-link"><i
                class="fas fa-angle-right me-2"></i>Submission</a></li>
          <li class="mb-2"><a href="Registration.php" class="footer-link"><i
                class="fas fa-angle-right me-2"></i>Registration</a></li>
        </ul>
      </div>

      <!-- Contact Info -->
      <div class="col-md-4 mb-4">
        <h5 class="mb-3 text-primary">Contact Info</h5>
        <ul class="list-unstyled contact-info">
          <li class="mb-3 d-flex">
            <i class="fas fa-map-marker-alt me-3 mt-1"></i>
            <span>Gran Canaria, Spain</span>
          </li>
          <li class="mb-3 d-flex">
            <i class="fas fa-envelope me-3 mt-1"></i>
            <span>info@gcet2024.org</span>
          </li>
          <li class="mb-3 d-flex">
            <i class="fas fa-phone-alt me-3 mt-1"></i>
            <span>+1 (123) 456-7890</span>
          </li>
          <li class="d-flex">
            <i class="fas fa-calendar-alt me-3 mt-1"></i>
            <span>December 9-11, 2024</span>
          </li>
        </ul>
      </div>
    </div>
  </div>

  <!-- Bottom Footer -->
  <div class="bottom-footer mt-4 pt-3 pb-3">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <p class="mb-0">&copy; 2024 GCET. All Rights Reserved.</p>
        </div>
        <div class="col-md-6 text-md-end">
          <p class="mb-0">Designed by GCET Team</p>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Back to Top Button -->
<!-- <a href="#" class="back-to-top"><i class="fas fa-angle-up"></i></a> -->

<!-- JavaScript Files -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/js/bootstrap.bundle.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>

<!-- Custom JavaScript -->
<script>
  $(document).ready(function () {
    // Initialize Owl Carousel
    $("#banner-slider").owlCarousel({
      items: 1,
      autoPlay: 5000,
      navigation: true,
      navigationText: ["<i class='fas fa-chevron-left'></i>", "<i class='fas fa-chevron-right'></i>"],
      pagination: false,
      itemsDesktop: [1199, 1],
      itemsDesktopSmall: [979, 1],
      itemsTablet: [768, 1]
    });

    // Back to Top Button
    $(window).scroll(function () {
      if ($(this).scrollTop() > 100) {
        $('.back-to-top').fadeIn();
      } else {
        $('.back-to-top').fadeOut();
      }
    });

    $('.back-to-top').click(function () {
      $('html, body').animate({ scrollTop: 0 }, 800);
      return false;
    });

    // Add active class to current menu item
    var path = window.location.pathname;
    var page = path.split("/").pop();

    $('.navbar-nav .nav-link').each(function () {
      var href = $(this).attr('href');
      if (href === page) {
        $(this).addClass('active');
      }
    });
  });
</script>

<!-- Google Analytics -->
<script>
  (function (i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date(); a = s.createElement(o),
      m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
  })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

  ga('create', 'UA-88983316-1', 'auto');
  ga('send', 'pageview');
</script>
</body>

</html>