﻿<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description"
    content="Global Congress on Emerging Technologies 2024 - Exploring the frontiers of technological innovation">
  <meta name="author" content="GCET 2024">

  <!-- Favicon -->
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">

  <title>GCET 2024 - Global Congress on Emerging Technologies</title>

  <!-- CSS Files -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">

  <!-- Google Fonts -->
  <link
    href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&family=Roboto:wght@300;400;500;700&display=swap"
    rel="stylesheet">

  <style>
    :root {
      --primary-color: #0056b3;
      --darkblue-color: #001933;
      --secondary-color: #6c757d;
      --accent-color: #ffc107;
      --light-color: #f8f9fa;
      --dark-color: #212529;
    }

    body {
      font-family: 'Poppins', sans-serif;
      overflow-x: hidden;
    }

    /* Top Bar */
    .top-bar {
      background-color: var(--darkblue-color) !important;
      font-size: 0.9rem;
    }

    .top-bar .social-icons a {
      transition: all 0.3s ease;
      margin-right: 15px;
    }

    .top-bar .social-icons a:hover {
      color: var(--accent-color) !important;
      transform: translateY(-2px);
    }

    /* Navbar */
    .navbar {
      background: linear-gradient(135deg, #0d47a1, #1976d2) !important;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
      padding: 0.5rem 0;
    }

    .navbar-dark .navbar-nav .nav-link {
      color: rgba(255, 255, 255, 0.9);
      font-weight: 500;
      padding: 1rem 1.2rem;
      transition: all 0.3s ease;
      position: relative;
    }

    .navbar-dark .navbar-nav .nav-link:hover {
      color: var(--accent-color);
    }

    .navbar-dark .navbar-nav .nav-link::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 50%;
      width: 0;
      height: 3px;
      background-color: var(--accent-color);
      transition: all 0.3s ease;
      transform: translateX(-50%);
    }

    .navbar-dark .navbar-nav .nav-link:hover::after {
      width: 70%;
    }



    .dropdown-menu {
      border: none;
      border-radius: 5px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    }

    .dropdown-item {
      padding: 0.7rem 1.5rem;
      transition: all 0.3s ease;
    }

    .dropdown-item:hover {
      background-color: var(--light-color);
      color: var(--primary-color);
      transform: translateX(5px);
    }

    /* Header */
    header {
      padding: 1.5rem 0;
      background-color: white;
      box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    }

    header h1 {
      font-size: 2.2rem;
      font-weight: 700;
      color: var(--primary-color);
      margin-bottom: 0;
    }

    header p {
      color: var(--secondary-color);
    }

    .icon-box {
      width: 40px;
      height: 40px;
      background-color: rgba(0, 86, 179, 0.1);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .icon-box i {
      color: var(--primary-color);
      font-size: 1.2rem;
    }

    .navbar-nav .btn-primary {
      margin: 8px 0;
      white-space: nowrap;
    }


    .btn-primary {
      background: linear-gradient(135deg, #0056b3, #0d47a1);
      border: none;
      border-radius: 30px;
      padding: 0.6rem 1.5rem;
      font-weight: 600;
      transition: all 0.3s ease;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    .btn-primary:hover {
      background: linear-gradient(135deg, #0d47a1, #0056b3);
      transform: translateY(-2px);
      box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    }

    .dropdown-menu {
      border: none;
      border-radius: 5px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
      margin-top: 0;
      padding: 0.5rem 0;
      min-width: 230px;
      animation: dropdownFade 0.3s ease;
    }

    .dropdown-menu-animated {
      display: block;
      opacity: 0;
      visibility: hidden;
      transform: translateY(10px);
      transition: all 0.3s ease;
    }

    .dropdown:hover .dropdown-menu-animated {
      opacity: 1;
      visibility: visible;
      transform: translateY(0);
    }

    .dropdown-item {
      font-size: 0.95rem;
    }

    .dropdown-item:hover {
      color: #ffc107;
      border-bottom: 2px solid #ffc107;
      transform: translateX(5px);
    }



    .dropdown-item i {
      width: 20px;
      text-align: center;
    }



    .dropdown-toggle {
      cursor: pointer;
    }

    .dropdown-toggle::after {
      display: none;
    }

    .dropdown:hover .dropdown-toggle::after {
      transform: rotate(180deg);
      transition: transform 0.3s ease;
    }

    .dropdown-toggle::after {
      transition: transform 0.3s ease;
    }

    /* Responsive */
    @media (max-width: 992px) {
      .navbar-nav {
        padding: 1rem 0;
      }

      .navbar-dark .navbar-nav .nav-link {
        padding: 0.7rem 1rem;
      }

      header h1 {
        font-size: 1.8rem;
      }
    }

    @media (max-width: 768px) {
      .top-bar {
        font-size: 0.8rem;
      }

      header {
        text-align: center;
      }

      header .d-flex {
        justify-content: center !important;
        margin-top: 1rem;
      }
    }

    /* Animation */
    .fade-in {
      animation: fadeIn 0.5s ease-in-out;
    }

    @keyframes fadeIn {
      from {
        opacity: 0;
        transform: translateY(-10px);
      }

      to {
        opacity: 1;
        transform: translateY(0);
      }
    }
  </style>
</head>

<body>


  <nav class="navbar navbar-expand-lg navbar-dark sticky-top fade-in">
    <div class="container">
      <a class="navbar-brand d-lg-none" href="index.php">
        <span class="fw-bold text-white">GCET 2024</span>
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarMain">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarMain">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="index.php"><i class="fas "></i> Home</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              <i class="fas me-1"></i> Calls <i class="fas fa-chevron-down ms-1 fa-xs"></i>
            </a>
            <ul class="dropdown-menu dropdown-menu-animated">
              <li><a class="dropdown-item" href="call-for-papers.php">Call for
                  Papers</a></li>
              <li><a class="dropdown-item" href="CFWP.php"></i>Call for
                  Workshop Proposals</a></li>
              <li><a class="dropdown-item" href="workshops.php"></i>Call for Workshop
                  Papers</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="important-dates.php">Important Dates</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="committee.php">Committee</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="keynote-speakers.php">Keynote Speakers</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="submission.php"></i> Submission</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Registration.php"></i> Registration</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="venue.php"></i> Venue</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Contact.php"></i> Contact</a>
          </li>
          <li class="nav-item d-flex align-items-center ms-lg-2">
            <a href="Registration.php" class="btn btn-primary rounded-pill px-3">
              Register Now
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <header class="py-3 fade-in">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-6">
          <a href="index.php" class="d-flex align-items-center text-decoration-none">
            <div class="logo-container me-3">
              <div class="logo-placeholder bg-light rounded-circle"
                style="width: 80px; height: 80px; display: flex; align-items: center; justify-content: center;">
                <span class="text-primary fs-1 fw-bold">G</span>
              </div>
            </div>
            <div>
              <h1 class="mb-0 text-primary fw-bold">GCET 2024</h1>
              <p class="mb-0 text-secondary">Global Congress on Emerging Technologies</p>
            </div>
          </a>
        </div>
        <div class="col-lg-6">
          <div class="d-flex justify-content-lg-end justify-content-center align-items-center mt-3 mt-lg-0">
            <!-- <div class="me-4">
              <div class="d-flex align-items-center">
                <div class="icon-box me-2">
                  <i class="fas fa-envelope"></i>
                </div>
                <div>
                  <p class="mb-0 small">Email</p>
                  <p class="mb-0 fw-bold">info@gcet2024.org</p>
                </div>
              </div>
            </div> -->
            <div class="me-4">
              <div class="d-flex align-items-center">
                <div class="icon-box me-2">
                  <i class="fas fa-calendar-alt"></i>
                </div>
                <div>
                  <p class="mb-0 small">Date</p>
                  <p class="mb-0 fw-bold">December 9-11, 2024</p>
                </div>
              </div>
            </div>
            <div class="me-4">
              <div class="d-flex align-items-center">
                <div class="icon-box me-2">
                  <i class="fas fa-map-marker-alt"></i>
                </div>
                <div>
                  <p class="mb-0 small">Location</p>
                  <p class="mb-0 fw-bold">Gran Canaria, Spain</p>
                </div>
              </div>
            </div>


          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Scripts -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
  <script>
    // Add active class to current page
    $(document).ready(function () {
      var currentLocation = window.location.pathname;
      var fileName = currentLocation.split('/').pop();

      $('.navbar-nav .nav-link').each(function () {
        var href = $(this).attr('href');
        if (href === fileName) {
          $(this).addClass('active');
          $(this).css('color', '#ffc107');
        }
      });

      // For dropdown items
      $('.dropdown-item').each(function () {
        var href = $(this).attr('href');
        if (href === fileName) {
          $(this).addClass('active');
          $(this).css('color', '#0056b3');
          $(this).closest('.nav-item').find('.nav-link').addClass('active');
          $(this).closest('.nav-item').fin$(this).closest('.nav-item').find('.nav-link').addClass('active');
          $(this).closest('.nav-item').find('.nav-link').css('color', '#ffc107');
        }
      });
    });

    // Add smooth scrolling
    $('a[href*="#"]').on('click', function (e) {
      e.preventDefault();

      $('html, body').animate(
        {
          scrollTop: $($(this).attr('href')).offset().top,
        },
        500,
        'linear'
      );
    });

    $('.navbar-nav .nav-item').hover(
      function () {
        $(this).find('.nav-link').css('color', '#ffc107');
      },
      function () {
        if (!$(this).find('.nav-link').hasClass('active')) {
          $(this).find('.nav-link').css('color', 'rgba(255, 255, 255, 0.9)');
        }
      }
    );

    // Add animation to elements when they come into view
    function animateOnScroll() {
      $('.animate-on-scroll').each(function () {
        var elementTop = $(this).offset().top;
        var elementBottom = elementTop + $(this).outerHeight();
        var viewportTop = $(window).scrollTop();
        var viewportBottom = viewportTop + $(window).height();

        if (elementBottom > viewportTop && elementTop < viewportBottom) {
          $(this).addClass('animate__animated animate__fadeInUp');
        }
      });
    }

    $(window).on('scroll', animateOnScroll);
    $(window).on('load', animateOnScroll);
  </script>
</body>

</html>