<?php include("header.php"); ?>

<style>
  .banner-section {
    position: relative;
    margin-bottom: 2rem;
  }

  .banner-slide {
    position: relative;
  }

  .banner-slide:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
  }

  .carousel-caption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 0;
  }

  .carousel-indicators {
    z-index: 3;
  }

  .carousel-control-prev,
  .carousel-control-next {
    z-index: 3;
    width: 5%;
  }

  /* Sponsors section styling */
  .sponsors-section {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
  }

  .title-line {
    width: 80px;
    height: 3px;
    background-color: var(--bs-primary);
    margin: 0 auto;
  }

  .sponsor-hover {
    transition: all 0.3s ease;
  }

  .sponsor-hover:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
  }

  .key-dates-widget {
    border-left: 4px solid var(--bs-primary);
  }

  .key-dates-list {
    position: relative;
  }

  .key-date-item {
    padding: 12px 0;
    position: relative;
    border-bottom: 1px solid #f0f0f0;
  }

  .key-date-item:last-child {
    border-bottom: none;
  }

  .key-date-icon {
    background-color: rgba(var(--bs-primary-rgb), 0.1);
    color: var(--bs-primary);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    flex-shrink: 0;
  }

  .key-date-content {
    flex-grow: 1;
  }

  .key-date-content h6 {
    font-size: 0.9rem;
    color: #555;
  }

  .key-date-content p {
    font-size: 0.95rem;
  }


  /* Responsive adjustments */
  @media (max-width: 767px) {
    .banner-slide {
      height: 450px !important;
    }

    .carousel-caption h1 {
      font-size: 2rem;
    }

    .carousel-caption h2 {
      font-size: 1.2rem;
    }
  }
</style>

<!-- Banner Slider -->
<section class="banner-section">
  <div class="carousel slide" id="main-carousel" data-bs-ride="carousel">
    <!-- Indicators -->
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#main-carousel" data-bs-slide-to="0" class="active" aria-current="true"
        aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#main-carousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#main-carousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>

    <!-- Carousel items -->
    <div class="carousel-inner">
      <div class="carousel-item active">
        <div class="banner-slide"
          style="background-image: url('images/grancanaria3.jpg'); height: 600px; background-size: cover; background-position: center;">
          <div class="carousel-caption d-flex flex-column justify-content-center h-100">
            <div class="container">
              <div class="row justify-content-center">
                <div class="col-lg-8 text-center">
                  <h1 class="display-4 fw-bold text-white mb-3 animate__animated animate__fadeInDown">Global Congress on
                    Emerging Technologies</h1>
                  <h2 class="h3 text-white mb-4 animate__animated animate__fadeInUp">Exploring the frontiers of
                    technological innovation</h2>
                  <div class="animate__animated animate__fadeInUp animate__delay-1s">
                    <a href="Registration.php" class="btn btn-primary btn-lg rounded-pill me-3">Register Now</a>
                    <a href="submission.php" class="btn btn-outline-light btn-lg rounded-pill">Submit Paper</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="banner-slide"
          style="background-image: url('images/GranCanaria4.jpg'); height: 600px; background-size: cover; background-position: center;">
          <div class="carousel-caption d-flex flex-column justify-content-center h-100">
            <div class="container">
              <div class="row justify-content-center">
                <div class="col-lg-8 text-center">
                  <h1 class="display-4 fw-bold text-white mb-3 animate__animated animate__fadeInDown">Join Us in Gran
                    Canaria</h1>
                  <h2 class="h3 text-white mb-4 animate__animated animate__fadeInUp">December 9-11, 2024</h2>
                  <div class="animate__animated animate__fadeInUp animate__delay-1s">
                    <a href="venue.php" class="btn btn-primary btn-lg rounded-pill me-3">Explore Venue</a>
                    <a href="keynote-speakers.php" class="btn btn-outline-light btn-lg rounded-pill">Meet Speakers</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="banner-slide"
          style="background-image: url('images/GranCanaria.jpg'); height: 600px; background-size: cover; background-position: center;">
          <div class="carousel-caption d-flex flex-column justify-content-center h-100">
            <div class="container">
              <div class="row justify-content-center">
                <div class="col-lg-8 text-center">
                  <h1 class="display-4 fw-bold text-white mb-3 animate__animated animate__fadeInDown">Shaping the Future
                    of Technology</h1>
                  <h2 class="h3 text-white mb-4 animate__animated animate__fadeInUp">9 Tracks of Cutting-Edge Research
                  </h2>
                  <div class="animate__animated animate__fadeInUp animate__delay-1s">
                    <a href="conference-topics.php" class="btn btn-primary btn-lg rounded-pill me-3">View Topics</a>
                    <a href="call-for-papers.php" class="btn btn-outline-light btn-lg rounded-pill">Call for Papers</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Controls -->
    <button class="carousel-control-prev" type="button" data-bs-target="#main-carousel" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#main-carousel" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
</section>
<!-- Main Content -->
<section class="main-container py-5">
  <div class="container">
    <div class="row">
      <!-- Main Content Area -->
      <div class="col-lg-8 order-lg-1">
        <div class="content-wrapper bg-white shadow-sm rounded  mb-4">
          <div class=" bg-primary  text-white p-2 text-center rounded-top  mb-4">
            <h2 class="fw-bold">GCET <span>2024</span></h2>
            <!-- <div class="title-line"></div> -->
          </div>

          <div class="mb-4 p-4">
            <p class="lead">The Global Congress on Emerging Technologies (GCET 2024) is set to convene leading minds
              from academia, industry, and government to explore the frontiers of technological innovation.</p>

            <p>In a world where rapid advancements are reshaping every aspect of human life, GCET 2024 aims to serve as
              a premier platform for exchanging groundbreaking ideas, fostering collaborations, and envisioning the
              future of technology. As we navigate through the 21st century, emerging technologies such as artificial
              intelligence (AI), quantum computing, blockchain, biotechnology, and advanced materials are
              revolutionizing industries and societies at an unprecedented pace. These innovations are not only
              transforming traditional sectors but also creating new paradigms that redefine how we live, work, and
              interact with our environment.</p>

            <p>GCET 2024 will feature a diverse array of sessions, including keynote addresses by visionary leaders,
              panel discussions with experts across various domains, technical workshops, and poster presentations
              showcasing cutting-edge research. Attendees will have the opportunity to delve into topics such as the
              ethical implications of AI, the potential of quantum computing to revolutionize data processing, the role
              of blockchain in ensuring data integrity, and the latest advancements in biotechnology that could pave the
              way for personalized medicine and sustainable agriculture.</p>

            <p>This year's congress is particularly significant as it emphasizes the interdisciplinary nature of
              technological progress. By bringing together specialists from different fields, GCET 2024 aims to foster a
              holistic understanding of how these emerging technologies can be integrated to create synergistic
              solutions. The event will also highlight the importance of policy and regulation in guiding the
              responsible development and deployment of new technologies, ensuring that their benefits are maximized
              while mitigating potential risks.</p>

            <p>In addition to academic and technical discourse, GCET 2024 will provide ample networking opportunities,
              enabling participants to build connections, initiate collaborations, and exchange insights with peers from
              around the globe. The congress will also feature an exhibition area where companies and startups can
              showcase their latest products and innovations, providing a glimpse into the future of technology.</p>

            <p>As we stand on the brink of a new technological era, GCET 2024 invites all stakeholders to join this
              pivotal gathering. Together, we can explore the limitless possibilities of emerging technologies, address
              the challenges they present, and shape a future that harnesses the power of innovation for the betterment
              of humanity.</p>

            <!-- <div class="alert alert-primary mt-4">
              <h4 class="alert-heading">Welcome to GCET 2024 – where the future is being crafted today.</h4>
            </div> -->
          </div>

          <!-- Conference Tracks -->
          <div class="conference-tracks mt-5 p-4">
            <h3 class="fw-bold mb-4">Conference Tracks</h3>
            <p class="mb-4">Topics are organised under 9 Tracks covering the top trends in Emerging technologies, but
              not limited to:</p>

            <div class="row">
              <div class="col-md-6">
                <div class="track-item mb-3">
                  <div class="track-number">Track 01 -</div>
                  <div class="track-content">
                    <h6>Artificial Intelligence and Machine Learning</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 02 - </div>
                  <div class="track-content">
                    <h6>Quantum Computing</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 03 - </div>
                  <div class="track-content">
                    <h6>IoT, Cloud, Edge Computing and Blockchain technologies</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 04 - </div>
                  <div class="track-content">
                    <h6>Robotics, AR/VR, and Human-Computer Interaction</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 05 - </div>
                  <div class="track-content">
                    <h6>Sustainable Technologies and Green Innovation</h6>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="track-item mb-3">
                  <div class="track-number">Track 06 - </div>
                  <div class="track-content">
                    <h6>Ethics and Policy in Emerging Technologies</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 07 - </div>
                  <div class="track-content">
                    <h6>Data Science and Big Data Analytics</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 08 - </div>
                  <div class="track-content">
                    <h6>Digital Transformation and Emerging Technologies</h6>
                  </div>
                </div>
                <div class="track-item mb-3">
                  <div class="track-number">Track 09 - </div>
                  <div class="track-content">
                    <h6>5G and Next-Generation Connectivity</h6>
                  </div>
                </div>
              </div>
            </div>

            <div class="text-center mt-4">
              <a href="conference-topics.php" class="btn btn-outline-primary">View Detailed Topics</a>
            </div>
          </div>
        </div>

        <!-- Call to Action -->
        <div class="cta-section bg-primary text-white shadow-sm rounded p-4">
          <div class="row align-items-center">
            <div class="col-lg-8">
              <h3 class="fw-bold mb-2">Ready to Join GCET 2024?</h3>
              <p class="mb-0">Register now to secure your place at this premier technological conference</p>
            </div>
            <div class="col-lg-4 text-lg-end mt-3 mt-lg-0">
              <a href="Registration.php" class="btn btn-light btn-lg">Register Now</a>
            </div>
          </div>
        </div>
      </div>

      <!-- Sidebar -->
      <div class="col-lg-4 order-lg-2">
        <?php include("navigation.php"); ?>

        <!-- Countdown Widget -->
        <div class="countdown-widget bg-white shadow-sm rounded p-4 mb-4">
          <h4 class="fw-bold mb-3">Conference Countdown</h4>
          <div id="countdown" class="d-flex justify-content-between text-center">
            <div class="countdown-item">
              <div id="days" class="countdown-value">00</div>
              <div class="countdown-label">Days</div>
            </div>
            <div class="countdown-item">
              <div id="hours" class="countdown-value">00</div>
              <div class="countdown-label">Hours</div>
            </div>
            <div class="countdown-item">
              <div id="minutes" class="countdown-value">00</div>
              <div class="countdown-label">Minutes</div>
            </div>
            <div class="countdown-item">
              <div id="seconds" class="countdown-value">00</div>
              <div class="countdown-label">Seconds</div>
            </div>
          </div>
        </div>

        <!-- Redesigned Key Dates Widget -->
        <div class="key-dates-widget bg-white shadow-sm rounded p-4 mb-4">
          <h4 class="fw-bold mb-3">Key Dates</h4>

          <div class="key-dates-list">
            <div class="key-date-item">
              <div class="d-flex align-items-center">
                <div class="key-date-icon">
                  <i class="far fa-calendar-check"></i>
                </div>
                <div class="key-date-content">
                  <h6 class="mb-0">Paper Submission</h6>
                  <p class="text-primary fw-bold mb-0">September 1, 2024</p>
                </div>
              </div>
            </div>

            <div class="key-date-item">
              <div class="d-flex align-items-center">
                <div class="key-date-icon">
                  <i class="far fa-calendar-check"></i>
                </div>
                <div class="key-date-content">
                  <h6 class="mb-0">Notification of Acceptance</h6>
                  <p class="text-primary fw-bold mb-0">October 15, 2024</p>
                </div>
              </div>
            </div>

            <div class="key-date-item">
              <div class="d-flex align-items-center">
                <div class="key-date-icon">
                  <i class="far fa-calendar-check"></i>
                </div>
                <div class="key-date-content">
                  <h6 class="mb-0">Camera-Ready Submission</h6>
                  <p class="text-primary fw-bold mb-0">November 1, 2024</p>
                </div>
              </div>
            </div>

            <div class="key-date-item">
              <div class="d-flex align-items-center">
                <div class="key-date-icon">
                  <i class="far fa-calendar-check"></i>
                </div>
                <div class="key-date-content">
                  <h6 class="mb-0">Conference Dates</h6>
                  <p class="text-primary fw-bold mb-0">December 9-11, 2024</p>
                </div>
              </div>
            </div>
          </div>

          <div class="text-center mt-3">
            <a href="important-dates.php" class="btn btn-outline-primary btn-sm">View All Dates</a>
          </div>
        </div>

        <!-- Location Widget -->
        <div class="location-widget bg-white shadow-sm rounded p-4 mb-4">
          <h4 class="fw-bold mb-3">Conference Venue</h4>
          <div class="mb-3">
            <img src="images/GranCanaria.jpg" alt="Gran Canaria" class="img-fluid rounded">
          </div>
          <h5>Gran Canaria, Spain</h5>
          <p class="text-muted">Join us in this beautiful location for three days of innovation and collaboration.</p>
          <a href="venue.php" class="btn btn-outline-primary btn-sm">Learn More</a>
        </div>
      </div>
    </div>
  </div>
</section>



<script>
  (function (i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date(); a = s.createElement(o),
      m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
  })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

  ga('create', 'UA-88983316-1', 'auto');
  ga('send', 'pageview');


  document.addEventListener('DOMContentLoaded', function () {
    const myCarousel = new bootstrap.Carousel(document.getElementById('main-carousel'), {
      interval: 4000,
      wrap: true
    });

  });

</script>

<?php include("footer.php"); ?>